Subject: Re: bug#45919: [PATCH 0/8] Exporting a manifest and channels from a profile

From: Ludovic Courtès <[email-masked]>
Date: Wed, 27 Jan 2021 14:14:49 +0100

Hi there!

Ludovic Courtès <[email-masked]> skribis:

> Here’s a simple but oft-requested feature (I remember discussing
> with Pierre and Simon a year ago at the Guix Days about ways to
> implement it—time flies!): these patches provide ‘guix package
> --export-manifest’ and ‘--export-channels’.  These options spit
> a manifest and a channel spec, respectively, with the goal of
> helping users who wish to migrate to the declarative model.

I’m rather happy with this patch set but since this is something we’ve
discussed several times in the past, I think it’d be great if those
interested could chime in and comment:

  https://issues.guix.gnu.org/45919

I’ll leave a few more days and then… push!

TIA,
Ludo’.